(function ($) {
  "use strict";
  $(window).scroll(function () {
    var scrollTop = $(this).scrollTop();
    var strativoStickyMenu = $(".strativo-sticky-menu");
    var strativoStickyNavigation = $(".strativo-sticky-navigation");

    if (strativoStickyMenu.length && scrollTop > 0) {
      strativoStickyMenu.addClass("sticky-menu-enabled strativo-zoom-in-up");
    } else {
      strativoStickyMenu.removeClass("sticky-menu-enabled");
    }
  });
  jQuery(window).scroll(function () {
    if (jQuery(this).scrollTop() > 100) {
      jQuery(".strativo-scrollto-top a").addClass("show");
    } else {
      jQuery(".strativo-scrollto-top a").removeClass("show");
    }
  });
  jQuery(".strativo-scrollto-top a").click(function () {
    jQuery("html, body").animate({ scrollTop: 0 }, 600);
    return false;
  });
})(jQuery);
